<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Japanese2 Language File v0.3.9">
   <AutoUpdate>
      <StartupQuestion type="string">Screamer Radioを起動させるたびに自動でプリセットアップデートをしますか？&#10;&#13;&#10;&#13;「いいえ」を選んでも手動でプリセットアップデートできます。&#10;&#13;その場合はファイルメニューの「プリセットアップデート」をして下さい。&#10;&#13;&#10;&#13;「はい」を推奨</StartupQuestion>
   </AutoUpdate>
   <Log>
      <Message>
         <Connecting type="string">接続中 %s</Connecting>
         <ConnectionLost type="string">切断..</ConnectionLost>
         <DlPlaylist type="string">プレイリスト検索, %s</DlPlaylist>
         <EOS type="string">ストリーム読込終了..</EOS>
         <Playing type="string">再生</Playing>
         <Started type="string">%s 開始</Started>
         <Stopped type="string">停止..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">ミュート</MuteOff>
         <MuteOn type="string">ミュートoff</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">再生</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">録音</RecOff>
         <RecOn type="string">録音停止</RecOn>
         <Stop type="string">停止</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">クリップボードへコピー</CopyTo>
         <IMString type="string">告知書式</IMString>
         <PlayFromClipboard type="string">クリップボードから再生</PlayFromClipboard>
         <Playlist type="string">プレイリスト</Playlist>
         <RadiostationTitle type="string">放送局タイトル</RadiostationTitle>
         <RadiostationURL type="string">放送局URL</RadiostationURL>
         <SourceURL type="string">URLアドレス</SourceURL>
         <TrackTitle type="string">曲名</TrackTitle>

      </ClipboardMenu>
      <FavoritesMenu>
         <Add type="string">お気に入りに追加</Add>
      </FavoritesMenu>
      <FileMenu>
         <EditConfig type="string">設定編集</EditConfig>
         <EditFavorites type="string">お気に入り編集</EditFavorites>
         <Exit type="string">終了</Exit>
         <History type="string">履歴</History>
         <HistoryEmpty type="string">履歴なし</HistoryEmpty>
         <OpenURL type="string">URL入力</OpenURL>
         <ReloadConfig type="string">設定再読込</ReloadConfig>
         <ReloadFavorites type="string">お気に入り再読込</ReloadFavorites>
         <ReloadPresets type="string">プリセット再読込</ReloadPresets>
         <SaveFavorites type="string">お気に入りを保存</SaveFavorites>
         <UpdatePresets type="string">プリセットアップデート</UpdatePresets>

      </FileMenu>
      <HelpMenu>
         <About type="string">Screamer Radioについて</About>
         <RestoreTrayIcon type="string">トレイアイコンの表示</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">接続失敗</ConnectionFailure>
         <NoSources type="string">利用可能な放送局がありません.&#13;&#10;プリセットかお気に入りから再生する放送局を選択してください</NoSources>
         <PresetsFailed type="string">プリセットをアップデートできません、もう一度試みてください</PresetsFailed>
         <PresetsOk type="string">プリセットのアップデートに成功しました！</PresetsOk>
         <RecordingFailure type="string">残念ながら、エラーが発生して録音できません</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: エラー</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: 警告</ScreamerWarning>
      </Message>
      <PresetsMenu>
         <Directory type="string">Radio Directoryを開く</Directory>
      </PresetsMenu>
      <RecordingMenu>
         <BeginRecording type="string">録音開始</BeginRecording>
         <CannotRecord type="string">エラーのため録音を開始できません..</CannotRecord>
         <ModeSingleSong type="string">単曲録音モード</ModeSingleSong>
         <OpenFolder type="string">保存フォルダーを開く</OpenFolder>
         <StopRecording type="string">録音停止</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">常に最前面化</AlwaysOnTop>
         <Compressor type="string">コンプレッサー (Auto Volume)</Compressor>
         <Effects type="string">効果</Effects>
         <Language type="string">言語選択</Language>
         <Preferences type="string">設定</Preferences>
         <ReverseStereo type="string">左右の音の入替</ReverseStereo>
         <StereoSeparation type="string">音の広がり</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">中止..</Aborting>
         <Buffering type="string">バッファリング..</Buffering>
         <Connecting type="string">接続中..</Connecting>
         <Downloading type="string">ダウンロード中..</Downloading>
         <Idling type="string">待機中..</Idling>
         <Playing type="string">再生中..</Playing>
         <Recording type="string">録音中..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">接続中止</AbortingConnect>
         <Connecting type="string">接続</Connecting>
         <HideWindow type="string">ウィンドウ非表示</HideWindow>
         <InfoBox type="string">情報</InfoBox>
         <NoTitle type="string">曲名無し</NoTitle>
         <NotPlaying type="string">再生無し</NotPlaying>
         <ParseErrorFavorites type="string">お気に入りが存在しません</ParseErrorFavorites>
         <ParseErrorPresets type="string">プリセットが存在しません</ParseErrorPresets>
         <PlayBox type="string">プレイボックス</PlayBox>
         <RecoverWindow type="string">ウィンドウ再表示</RecoverWindow>
         <ShowWindow type="string">ウィンドウ表示</ShowWindow>
         <UnknownType type="string">該当無し</UnknownType>

      </Text>
      <TopMenu>
         <Clipboard type="string">クリップボード</Clipboard>
         <Favorites type="string">お気に入り</Favorites>
         <File type="string">ファイル</File>
         <Help type="string">Help</Help>
         <Presets type="string">プリセット</Presets>
         <Recording type="string">録音</Recording>
         <Settings type="string">設定</Settings>
         <Window type="string">ウィンドウ</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">ログ</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">総てのストリームは失敗しました、終了します!</AllFailed>
         <Connect type="string">接続エラー: %s</Connect>
         <Critical type="string">重要な誤り, 終了します: %s</Critical>
         <InitError type="string">重要な誤り!  BASSを初期化することができません, 確実にbass.dllをセットして下さい..</InitError>
         <NoSource type="string">リストにストリームがありません, 終了します!</NoSource>
         <PlaylistFailed type="string">プレイリストを検索することができませんでした..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">再接続を試みます..</Reconnecting>
         <WaitRestart type="string">後に最初から、再接続します。%d 秒..</WaitRestart>
         <WaitRetry type="string">後に再試行します。%d 秒..</WaitRetry>


      </Message>
   </Player>
</Screamer>
